FLANG

Public Member Functions | List of all members
Fortran::semantics::ArraySpec Struct Reference
Inheritance diagram for Fortran::semantics::ArraySpec:

## Public Member Functions
int | Rank () const
bool | IsExplicitShape () const
bool | IsAssumedShape () const
bool | IsDeferredShape () const
bool | IsImpliedShape () const
bool | IsAssumedSize () const
bool | IsAssumedRank () const

The documentation for this struct was generated from the following file:

- include/flang/Semantics/type.h